Skip site navigation (1) Skip section navigation (2)

PATCH: FB#12728: EnterpriseDB 8.3 or earlier does not support to debug function for plpgsql or edbspl by the non-superuser

From: Ashesh Vashi <ashesh(dot)vashi(at)enterprisedb(dot)com>
To: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: PATCH: FB#12728: EnterpriseDB 8.3 or earlier does not support to debug function for plpgsql or edbspl by the non-superuser
Date: 2010-04-22 10:44:38
Message-ID: z2n8cf965d31004220344n3b0ed8c9w58f250fefb611f0@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
Hi Dave,

PFA.
EnterpriseDB 8.3 or earlier does not support to debug function for plpgsql
or edbsqpl by the non-superuser (even not by the owner).

--
Thanks & Regards,

Ashesh Vashi
EnterpriseDB INDIA: Enterprise Postgres Company<http://www.enterprisedb.com>

Attachment: FB12728_v1.patch
Description: text/x-patch (624 bytes)

Responses

pgadmin-hackers by date

Next:From: Ashesh VashiDate: 2010-04-22 11:07:45
Subject: Re: PATCH: Ticket#99: Support for Default Privileges
Previous:From: Ashesh VashiDate: 2010-04-22 10:33:32
Subject: Re: PATCH: Ticket#99: Support for Default Privileges

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group